aside.left h6 {
	text-transform:uppercase;
	margin-bottom:8px!important;
	font-family:'Century Gothic W01 Bold',Verdana,Geneva,sans-serif;
	font-weight:400;
	font-size:14px;
	color:#898989;
}

aside.left ul.mcms_filter_list,aside.left ul.[class*=list] {
	margin-bottom:25px;
	margin-left:5px;
}

aside.left ul.mcms_filter_list li,aside.left ul[class*=list] li {
	margin-bottom:8px;
	line-height:1em;
}

aside.left ul.mcms_filter_list li a,aside.left ul[class*=list] li a {
	text-decoration:none;
	font-size:12px;
}

aside.left ul.mcms_filter_list li a:hover,aside.left ul[class*=list] li a:hover {
	color:#333;
}

aside ul {
		margin: 10px 0 25px 0;
}

aside ul li {
	list-style:none;
}

.items {
	overflow:hidden;
	padding-bottom:25px;
}

.items article {
	border-bottom:#f1f1f1 solid 1px;
	overflow:hidden;
	padding:15px;
}

.items article.odd {
	background:#f9f9f9;
	background:-moz-linear-gradient(top,#fff,#f9f9f9);
	background:-webkit-gradient(linear,left top,left bottom,from(#f9f9f9),to(#fff));
/* MSIE */
	filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff',EndColorStr='#f9f9f9',GradientType=0);
}

article img {
	float:left;
	margin-right:15px;
}

article header {
	float:left;
	width:520px;
}

article .meta {
	font-size:13px;
	line-height:1.2em;
	margin-bottom:5px;
	color:#666;
}

article .meta span {
	color:#333;
}

article .meta a {
	text-decoration:none;
}

article .highlight,aside ul.mcms_filter_list .highlight,aside ul[class*=list] .highlight {
	border-radius:3px;
	color:#fff!important;
}

.sub article h3 {
	margin-bottom:10px;
	font-size:18px;
}

.items article.last {
	border:0;
}

article h3 a {
	text-decoration:none;
	color:#666;
	font-size:1em;
	line-height:1em;
	font-weight:700!important;
}

article h3 a:active {
	color:#333;
}

article .time {
	font-size:11px;
	color:#bbb;
	margin-bottom:10px;
	display:block;
	font-weight:700;
}

article .media {
	position:relative;
	z-index:10;
	float:right;
	margin-left:10px;
	border-left:1px solid #ddd;
}

article .media li {
	line-height:1em;
	font-size:12px;
	display:block;
}

article .media li a {
	text-decoration:none;
	color:#999;
	text-transform:uppercase;
	padding:5px 10px;
	display:block;
}

article .media li a:hover {
	background-color:#eee;
	color:#666;
}

article .media li a:active {
	background-color:#666;
	color:#ddd;
}

article.detail {
	border:0;
}

article.detail img {
	float:none;
	max-width:500px;
	margin-right:25px;
	margin-bottom:25px;
}

article.detail .summary {
	font-size:13px;
	line-height:1.6em;
	color:#666;
	margin-top:25px;
	margin-bottom:5px;
}

article.detail header {
	display:block;
	position:relative;
	float:none;
	width:100%;
}

article.detail footer {
	display:block;
	position:relative;
	float:none;
	width:100%;
}

/* Pagination (You may want to use this in your main stylesheet). */
#pagination {
	padding:10px;
	background-color:#f1f1f1;
}

#pagination a {
	padding:5px 8px;
	text-decoration:none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	color:#555;
	margin-right:3px;
}

#pagination a:hover {
	color:#fff;
}

#pagination a#current {
	color:#fffeff;
}

#pagination a#off {
	color:#ccc;
}

#pagination a#off:hover {
	background-color:transparent;
	color:#ccc;
}

#pagination a#next {
}

#pagination a#previous {
}

/* =Accent color
---------------------------------------------------------------------
*/
aside.left ul.mcms_filter_list li a,aside.left ul[class*=list] li a,article .meta a,article h3 a:hover {
	color:#5d7b9d;
}

article .highlight,aside ul.mcms_filter_list .highlight,aside ul[class*=list] .highlight,#pagination a:hover,#pagination a#current {
	background-color:#5d7b9d;
}

/* =Override
---------------------------------------------------------------------
*/
.content {
	float:right;
	width:730px;
	padding:0;
}

aside.left {
	width:175px;
	margin-right:30px;
}

.column {
	float:left;
}
select.filter {
	width:155px;
	margin-bottom:25px;
}

#content div.sermondetail {
	clear: both;
	padding-top:20px;
}